@import url(http://fonts.googleapis.com/css?family=Montserrat);
body 
{
  /* font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-weight: 300;
  font-size: 13px;
  overflow-x: hidden;
  color: #3e4855;
  background-color: #f4f5f7;
  line-height: 1.42857143; */
}
#page-title > h2,
#page-title > p,
#sidebar-menu li.header,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Montserrat, sans-serif;
}
#page-header {
  background: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#header-logo {
  background: rgba(0, 0, 0, 0.22);
}
#page-sidebar {
  background: #272634;
}
#page-sidebar .divider {
  background: rgba(255, 255, 255, 0.1);
}
#page-sidebar li a .glyph-icon {
  background: rgba(0, 0, 0, 0.31);
}
#sidebar-menu li.header {
  color: rgba(255, 255, 255, 0.5);
}
#sidebar-menu li .sidebar-submenu {
  background: rgba(0, 0, 0, 0.31);
}
